/*----------------------------------------------------------
  Global style sheet for ProZ.com

  These are the default styles. They can be overridden by a
  controller style sheet, but try to avoid that.

  Author: ProZ.com (created by Colin)
  Guidelines: See wiki
--------------------------------------------------------- */
html, body {
  height: 100%;
}
body {
  background: #CECEC7;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.4em;
  color: #1F1E1D;
  font-size: 80%;
  padding: 0px;
  margin: 8px 20px 0px 20px;
  text-align: center;
}
a:link  { color: #336666; text-decoration: none; }
a:visited { color: #336666; text-decoration: none; }
a:hover { color: #336666; text-decoration: underline; }
h1, h2, h3, h4 {
  font-family: Arial;
  font-weight: normal;
  margin-top: 5px;
  margin-bottom: 10px;
  line-height: 130%;
}
h1 { font-size: 250%; }
h2 { font-size: 200%; }
h3 { font-size: 165%; }
h4 { font-size: 140%; }
h1.ss, h2.ss, h3.ss, h4.ss {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 8px;
  line-height: 130%;
}
h1.ss { font-size: 220%; }
h2.ss { font-size: 170%; }
h3.ss { font-size: 130%; }
h4.ss { font-size: 120%; }
p { margin-bottom: 1.5em; }
ul, ol {
  margin-left: 40px;
}
ul li, ol li {
  margin: 3px 0px 3px 0px;
}
hr {
  border: none 0;
  border-top: 1px solid #EAEAE3;
  height: 1px; /* height must be the sum of the total width of the border-top and border-bottom */
}







.reg { color: #1F1E1D; }
div.left-col h1 {font-size: 18px;}
fieldset {
  border: 1px solid #CFCDC2;
  padding: 15px;
  text-align: left;
}
legend {
  margin: 0px;
  padding: 3px 10px 0px 10px;
  font-weight: bold;
  font-size: 14px;
}
legend.normal { font-size:14px; }
.pd_bot { padding-bottom: 6px; }
.pd_top { padding-top: 6px; }
.mg_bot { margin-bottom: 6px; }
.mg_top { margin-top: 6px; }
.cl { clear: both; }
.light-grey { color: #9F9D95; }
.reg { color: #1F1E1D; }
/* Rounded edges */
.rounded {
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
  border-radius: .5em;
}
/* Reset font formatting */
.rf {
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  line-height: 120%;
}







/*------------------------
  Light bullet list
------------------------*/
ul.light-bullets {
	padding: 3px 0px 0px 15px;
	margin: 0px;
	list-style: none;
}
ul.light-bullets li {
  background: url('/imgs/icons/light-bullet.png') center left no-repeat;
  padding: 0px 0px 0px 12px;
  margin: 0px 0px 3px 0px;
}

/*-------------------------
  Green title header
  with down arrow
-------------------------*/
div.title-bar { }
  div.title-bar div.body {
    padding: 4px 6px 4px 6px;
  }
  div.title-bar ul.light-bullets {
  	padding-left: 5px;
  }
  div.title-bar div.green-title {
    background-color: #336666;
    color: #ffffff;
    padding: 4px 6px 4px 6px;
    font-weight: bold;
  }
  div.title-bar div.green-arrow {
    height: 5px;
    margin-left: 17px;
    background: url('/images/arrow-down-teal.gif') top left no-repeat;
  }




/*---------------------------------
  Transparent rounded border for
  popup windows, dropdowns etc.
---------------------------------*/
table.pop_dialog_table {
  border-collapse: collapse;
  margin: auto;
  table-layout: fixed;
  width: 100%;
  direction: ltr;
}
td.pop_topleft, td.pop_topright, td.pop_bottomleft, td.pop_bottomright {
  height: 5px;
  overflow: hidden;
  padding: 0!important;
  padding: 3px;
  width: 5px!important;
}
td.pop_topleft { background: url(/images/v5/transparent-sprite.png) no-repeat 0 0; }
td.pop_topright{ background: url(/images/v5/transparent-sprite.png) no-repeat 0 -5px; }
td.pop_bottomleft{ background: url(/images/v5/transparent-sprite.png) no-repeat 0 -10px; }
td.pop_bottomright{ background: url(/images/v5/transparent-sprite.png) no-repeat 0 -15px; }
td.pop_top, td.pop_bottom { background: url(/images/v5/transparent-sprite.png) repeat-x 0 -20px; }
td.pop_side{ background: url(/images/v5/transparent-sprite.png) repeat-y -5px 0 }



/*---------------------
  Icons
---------------------*/
div.icon-id {
  background: url('/imgs/icons/icon-id-grey.png') top left no-repeat;
  padding: 2px 0px 4px 30px;
}







/*------------------------------

  Header, footer, nav styles that need to be updated.

------------------------------*/



/*----------------------
 Header styles
----------------------*/
#topheader {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	vertical-align: middle;
	background: #C4C37E;
}
div.prz-tagline {
  padding: 1px 0px 0px 15px;
  color: #6F6C37;
  font-size: 10px;
}
#topheader div.fb-header {
  background: url('/images/v5/feedback-header2.png') 3px 3px no-repeat;
  padding: 7px 10px 6px 25px;
  margin: 0px 4px 2px 6px;
  color: #747356;
  background-color: #E4E4C5;
  cursor: pointer;
}
#topheader .user-header {
  background: #fff url('../images/v5/my-proz-bl.gif') bottom left no-repeat;
  margin: 0px 20px 0px 20px;
}
#topheader .user-header-right-corner {
  background: url('../images/v5/my-proz-br.png') bottom right no-repeat;
  color: #ffffff;
  padding: 2px;
}
#topheader #usr-hd .pop-window {
  margin-top:-8px;
  width: 400px;
  z-index: 1000;
  position: absolute;
}
#topheader #usr-hd .user_info_popup {
  color: #2f2f2f;
  padding: 6px;
  background-color: #fff;
}
#topheader #usr-hd .user_info_popup td {
  color: #2f2f2f;
}
#topheader #usr-hd .user_info_popup a {
  color: #990000;
  text-decoration: none;
}
#topheader #usr-hd .user_info_popup a:hover {
  color: #6F0000;
  text-decoration: underline;
}
#topheader #usr-hd .user_info_popup .title-bar {
  background-color: #DFDED1;
  padding: 5px;
  margin: 12px 0px 5px 0px;
  font-weight: bold;
}
#topheader .user-header a, #topheader .user-header-right-corner  a {
  color: #3F3F1B;
}
#topheader .user-header div.img { float: left; padding: 0px 5px 0px 0px;}
div.hd-tm {
  font-size: 10px;
  color: #7E7F3F;
  padding: 0px 20px 0px 20px;
}
input.srch_inp {
  border-top: 1px solid #CECECE;
  border-left: 1px solid #CECECE;
  border-bottom: 1px solid #CECECE;
  border-right: none;
  background-color:#ffffff;
  color:#AFA787;
  padding:3px;
}
input.srch_inp_selected {
  border: none;
  background-color:#ffffff;
  color:#336666;
  padding:3px;
  border-top: 1px solid #AFAF99;
  border-left: 1px solid #AFAF99;
  border-bottom: 1px solid #AFAF99;
}



/*------------------
  Main navigation
------------------*/
#main-tabs {
  padding: 0px;
  z-index: 99;
  float: right;
  margin: 10px 160px 0px 0px;
  text-align: left;
}
#main-tabs ul {
	padding: 0px;
	margin: 0px;
	list-style:none;
	line-height:1em;
	z-index: 99;
}
#main-tabs li {
	float: left;
	margin:0px 0px 0px 0px;
	padding: 0px;
	font-weight: bold;
	background-color: #7E7F37;
	border-left: 1px solid #6E6F30;
}
#main-tabs li.selected {
  font-weight: bold;
	background: #336666 url('/images/v5/menu-selected-br.png') bottom right no-repeat;
	border:none;
}
#main-tabs ul li.selected .bg {background:none;}
#main-tabs ul li.selected .bg a {
  color: #ffffff;
  text-decoration: underline;
  background: url('/images/v5/menu-selected-ur.png') top right no-repeat;
  padding-bottom:4px;
}
#main-tabs ul li.selected .sel-top {background: url('/images/v5/menu-selected-ul.png') top left no-repeat; height:4px;width:4px; position:absolute;}
#main-tabs ul li.selected .sel-top-right {background: url('/images/v5/menu-selected-bl.png') bottom left no-repeat; height:4px;width:4px; float:left;font-size:1px;}
#main-tabs a {
  color: #ffffff;
  padding: 8px 6px 8px 6px;
  display: block;
  text-decoration: none;
}
#main-tabs a:hover {
  color: #CCCC8C;
  text-decoration: underline;
}
#main-tabs ul li.my {
  padding: 6px 8px 6px 8px;
  margin: 0px 8px 0px 0px;
  color: #fff;
  border: 0px;
  background: #344954 url('/images/v6/my-corner.gif') bottom left no-repeat;
}
#main-tabs ul li.my div.img {float:left;}
#main-tabs ul li.my div.user-section-arrow {
  background: url('/images/v6/my-proz-arrow.gif') center right no-repeat;
  padding-right: 15px;
}
#main-tabs ul li.my .my-signup {
  float: left;
  padding-right: 10px;
}
#main-tabs ul li.my .my-login {
  float: left;
}
#main-tabs ul li.my .my-register {
  background-color: #344954;
  padding: 11px;
  display: none;
  position:absolute;
  z-index: 100;
  font-weight: normal;
  text-align: left;
}
#main-tabs ul li.my a {
  display: inline;
}
#main-tabs ul li.search {
  padding: 6px 0px 6px 8px;
  margin: 0px 8px 0px 0px;
  color: #fff;
  border: none;
}
#main-tabs ul li.search input { width: 100px; }
#main-tabs ul li.grey a {
  color: #AEAF6D;
}
#main-tabs ul li.no-border { border: none; }
#main-tabs .pointer {
  width: 97%;
  height: 6px;
  position: absolute;
  background: url('/images/v5/nav-arrow-down-green.gif') top center no-repeat;
}
#main-tabs .pointer-container {
  position: relative;
  z-index: 99;
}
#main-tabs .status {
  color: #5F5C47;
  padding-bottom: 10px;
  text-decoration:none;
  text-align: center;
}
#main-tabs ul li .status a {text-decoration:none;}
#main-tabs ul li .nav-submenu {
  position: absolute;
  display: none;
  padding: 1px;
  width: 185px;
  font-weight: normal;
  z-index: 99;
}
#main-tabs ul li.selected .nav-submenu {
  margin-top: 4px;
}
#main-tabs .nav-submenu ul {
  margin: 0px;
  padding: 0px;
  float: none;
}
#main-tabs .nav-submenu ul li {
  list-style: none;
  text-align: left;
  float: none;
  margin: 0px;
  padding:0px;
  border: none;
  background: none;
  background-color: #fff;
  font-weight: normal;
  line-height: 140%;
}
#main-tabs .nav-submenu ul li a:link {
  background-color: #fff;
  text-decoration: none;
  color: #4D4F3B;
  padding: 3px 5px 3px 5px;
  margin: 0px;
}
#main-tabs .nav-submenu ul li a:visited {
  background-color: #fff;
  text-decoration: none;
  color: #4D4F3B;
  padding: 3px 5px 3px 5px;
  margin: 0px;
}
#main-tabs .nav-submenu ul li a:hover {
  background-color: #336666;
  text-decoration: underline;
  color: #ffffff;
  padding: 3px 5px 3px 5px;
  margin: 0px;
}
#main-tabs .nav-submenu ul li.brk {
  border-top: 1px dotted #BFBFB3;
  margin-top: 7px;
  padding-top: 7px;
}
#main-tabs .submenu_inner {
  background-color: #fff;
  padding: 5px 0px 5px 0px;
}
#main-tabs .submenu_inner hr {
  border: none 0;
  border-top: 1px dotted #BFBFB3;
  margin:3px 2px 3px 2px;
  height: 1px; /* height must be the sum of the total width of the border-top and border-bottom */
}
#main-tabs .submenu_inner a:link { color:#ffffff; text-decoration: none; display: block; }
#main-tabs .submenu_inner a:active { color:#ffffff; text-decoration: none; display: block; }
#main-tabs .submenu_inner a:visited { color:#ffffff; text-decoration: none; display: block; }
.rounded-bl {float: right; background-color: #7E7F37;}
.rounded-right {background: url('/images/v6/menu-corner-right.gif') top right no-repeat;}
.rounded-left {background: url('/images/v6/menu-corner-left.gif') top left no-repeat; padding: 1px 4px 0px 4px;}
div.m-basics {
  background: url('/images/v5/icon-menu-info.png') top left no-repeat;
  padding: 0px 0px 1px 20px;
}
/*---------------------
  Megadropdowns
---------------------*/
#main-tabs ul li div.right {
  position: absolute;
  display: none;
  width: 376px;
  font-weight: normal;
  z-index: 100;
}
#main-tabs ul li div.left {
  position: relative;
  display: none;
  z-index: 100;
  float: right;
}
#main-tabs ul li div.left div.ins {
  position: absolute;
  width: 376px;
  font-weight: normal;
  left: -345px;
}
#main-tabs ul li .nav-submenu-mega .section-div {
  background-color: #DFDED1;
  font-weight: bold;
  padding: 4px 4px 4px 9px;
  margin: 0px 0px 10px 0px;
  display: block;
}
#main-tabs ul li .nav-submenu-mega .sec-pd {
  padding-bottom: 3px;
}
#main-tabs ul li .nav-submenu-mega .section-div .desc {
  float: right;
  color: #8F8F7D;
  padding: 0px 5px 0px 20px;
  font-weight: normal;
}
#main-tabs ul li .nav-submenu-mega .section-div .desc a.lnk {
  padding: 0px;
  background: transparent;
  width: auto;
  float: none;
  display: inline;
}
#main-tabs ul li .nav-submenu-mega .submenu_inner {
  padding: 6px 0px 5px 0px;
}
#main-tabs .nav-submenu-mega a:link, #main-tabs .nav-submenu-mega a:visited, #main-tabs .nav-submenu-mega a:active {
  text-decoration: none;
  color: #990000;
  padding: 3px 5px 3px 5px;
  margin: 0px;
}
#main-tabs .nav-submenu-mega a:hover {
  text-decoration: underline;
  color: #6F0000;
  padding: 3px 5px 3px 5px;
  margin: 0px;
}
#main-tabs ul li .nav-submenu-mega .sec-pd a:link, #main-tabs ul li .nav-submenu-mega .sec-pd a:hover,
#main-tabs ul li .nav-submenu-mega .sec-pd a:visited, #main-tabs ul li .nav-submenu-mega .sec-pd a:active {
  float: left;
  width: 153px;
  display: inline;
  padding-left: 10px;
  margin-left: 12px;
  background: url('/images/v5/dot.png') 0px .75em no-repeat;
}
#main-tabs ul li .nav-submenu-mega .rmy {
  margin: 8px 0px 0px 12px;
  padding: 1px 8px 6px 18px;
  background: url('/images/v5/icon-person-small.png') top left no-repeat;
}
#main-tabs ul li .nav-submenu-mega .sec-pd .rmy a:link, #main-tabs ul li .nav-submenu-mega .sec-pd .rmy a:hover,
#main-tabs ul li .nav-submenu-mega .sec-pd .rmy a:visited, #main-tabs ul li .nav-submenu-mega .sec-pd .rmy a:active {
  float: none;
  width: auto;
  padding: 0px;
  margin-left: 0px;
  background: none;
}
#main-tabs ul li .nav-submenu-mega .sec-pd .inf {
  border-top: 1px dotted #CBC8B6;
  padding: 6px 3px 0px 3px;
  margin: 10px 8px 0px 8px;
}
#main-tabs ul li .nav-submenu-mega .sec-pd .inf a:link, #main-tabs ul li .nav-submenu-mega .sec-pd .inf a:visited,
#main-tabs ul li .nav-submenu-mega .sec-pd .inf a:active, #main-tabs ul li .nav-submenu-mega .sec-pd .inf a:hover {
  float: none;
  width: auto;
  padding: 0px;
  margin-left: 0px;
  background: none;
}
div.menu-calendar {
  padding: 1px 0px 1px 25px;
  background: url('/images/v5/menu-calendar.png') top left no-repeat;
}
div.my-dropdown {
  background-color: #344954;
  padding: 15px;
  display: none;
  position:absolute;
  z-index: 100;
  font-weight: normal;
  text-align: left;
  color: #ffffff;
  width: 500px;
}
div.my-dropdown div.acct-info {
  padding: 8px;
  width: 200px;
  background-color: #ffffff;
  color: #1F1E1D;
}
#main-tabs ul li.my #my-menu div.my-dropdown div.acct-info a { color: #706805; }
div.my-dropdown div.block {
  padding: 10px;
  background-color: #fff;
  color: #1F1E1D;
}
div.my-dropdown div.block a:visited { color: #68620D; padding: 0px; }
div.my-dropdown div.block a:link { color: #68620D; padding: 0px; }
#main-tabs ul li.my #my-menu {
  padding: 0px;
  float: left;
  margin-right: 20px;
}
#main-tabs ul li.my #my-menu ul {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	list-style: none;
	line-height: 1em;
}
#main-tabs ul li.my #my-menu li {
	float: left;
	margin: 0px 0px 1px 0px;
	padding: 0px;
	font-weight: bold;
	background-color: #747432;
	border-right: 1px solid #344954;
}
#main-tabs ul li.my #my-menu a {
  color: #ffffff;
  padding: 8px 7px 8px 7px;
  display: block;
  text-decoration: none;
}
#main-tabs ul li.my #my-menu a:hover { text-decoration: underline; background-color: #8A8A3C; }
#main-tabs table.myp td { color: #ffffff; }
#main-tabs ul.mypl { float: none; }
#main-tabs ul.mypl li { float: none; padding: 1px 0px 1px 0px; }
#main-tabs ul.mypl li a {
  background-color: #476474;
  padding: 6px;
  display: block;
}







/*-----------------
  Icons
-----------------*/
.icon-handshake {
  background: url('/imgs/icons/icon-handshake.png') center left no-repeat;
  padding: 5px 0px 5px 32px;
}
.icon-dictionary {
  background: url('/imgs/icons/icon-dictionary.png') center left no-repeat;
  padding: 5px 0px 5px 32px;
}
.icon-presentation {
  background: url('/imgs/icons/icon-presentation.png') center left no-repeat;
  padding: 5px 0px 5px 32px;
}
.icon-group {
  background: url('/imgs/icons/icon-group.png') center left no-repeat;
  padding: 5px 0px 5px 32px;
}
.icon-pics {
  background: url('/imgs/icons/icon-pics.png') center left no-repeat;
  padding: 5px 0px 5px 32px;
}




/*------------------
  Login form style
------------------*/
#lgn_frm_hid {
  display: none;
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: -272px;
  width: 537px;
  z-index: 100001;
  text-align: left;
}
#lgn_frm_hid .bg { background-color: #fff; }
#lgn_frm_hid .pd { padding: 15px 13px 10px 40px; }
#lgn_frm_hid .close {
  color: grey;
  float: right;
  padding: 10px 15px 0px 0px;
  font-size: 12px;
  cursor: pointer;
}



/*--------------------
  Language select list
--------------------*/
#selected_lang {
  margin-top: 3px;
  padding: 0px 10px 2px 0px;
  color: #3F3F1B;
  background: url('/images/pftv6/arrow_down_header.gif') center right no-repeat;
  cursor: pointer;
}
#selected_lang {
  margin-top: 3px;
  padding: 0px 18px 2px 0px;
  color: #4E4C3B;
  background: url('../images/pftv6/arrow_down_header.gif') center right no-repeat;
  cursor: pointer;
}
#other_lang_list {
  display: none;
  width: 160px;
  position: absolute;
  z-index: 1000;
}
#other_lang_list a {
  padding: 2px;
  display: block;
  float: none;
}
#other_lang_list .drop { background-color: #fff; padding: 10px; }
#other_lang_list.other_lang {  padding: 5px 0px 5px 0px; }